#rt-logo 
{display: block;height: 58px;margin: 0;width: 390px;
}

#rt-top-surround .title, #rt-top-surround h1, #rt-top-surround h2, #rt-top-surround h3, 
#rt-top-surround h4, #rt-top-surround h5, #rt-top-surround h6{
color: #FFFFFF;
text-shadow: 4px 1px 3px rgba(0, 0, 0, 0.5);
}
.layout-showcase .sprocket-features-desc {
font-size: 22px; line-height: 31px;
text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);
}

.sprocket-mosaic .sprocket-mosaic-header li {
display: none;
}
.rt-topbar {
display: none;
}

#rt-top-surround {
padding-bottom: 0;
}

.fp-roksprocket-showcase .sprocket-features-img-container img {
height: 220px;width: 427px;
}

div.mod-languages img {
width: 35px;
}

